Bug 121682 - wishlist for fedora core
wishlist for fedora core
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-25 11:32 EDT by Bernhard Harb
Modified: 2014-03-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 16:51:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Harb 2004-04-25 11:32:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
Following my wishlist for Fedora Core:

* Real graphical boot, that means a kernel with enabled bootsplash,
and graphical shutdown.
* Native Widget Forms for OpenOffice (best with GNOME-Dialogs for
open/save)
* Integrated Flash-Plugin or a good apt repository to update
* Integrated Java-Plugin or a good apt repository to update
* Integrated RealPlayer or a good apt repository to update
* changing from up2date to synaptic
* epiphany or firefox as the standard webbrowser
* a good GNOME cd-burning tool (like coaster)
* integration of a spamfilter into evolution
* a mail-virusscanner integrated in evolution and a �normal�
virusscanner with GTK2-gui
* integration of gDesklets
* ready-to-work configuration of VNC after installation
* rar support for file-roller
* integration of anjuta and EVERY recommended package for it
* a good p2p filesharing client like ed2k_gui (overnet)
* good support for usb-storage (a dis-/appearing icon on the desktop
after dis-/connect)
* integration of ndiswrapper and �Intel PRO/Wireless 2100 Driver�
* integration of NTFS support
* /sbin, /bin, /usr/sbin and /usr/bin should be in PATH as standard!!!
* support for Bluetooth HID
* support for Acer Notebooks (with acerhk for example)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Is just a wishlist
    

Additional info:
Comment 1 Bill Nottingham 2005-03-02 16:51:08 EST
- bootsplash has been evaluated by the kernel and rejected; moreover, it's not
upstream.
- intel wireless drivers are in FC3
- there is some work being done with OpenOffice.org upstream
- flash, java, RealPlayer, ndiswrapper aren't open source
- NTFS has patent issues
- for VNC, look at vino
- firefox is the default in FC3
- synaptic/apt, gDesklets are all good Extras candidates
   http://fedoraproject.org/wiki/Extras
- /sbin in the default path for non-root is not going to change 

If you have specific change requests for packages, please file those against the
packages affected.

Note You need to log in before you can comment on or make changes to this bug.